Subject: Re: [PATCH 0/9] midx: implement a multi-pack reverse index

From: Junio C Hamano <[email-masked]>
Date: Thu, 11 Feb 2021 10:55:30 -0800

Derrick Stolee <[email-masked]> writes:

>> Could you two please look over to see if I made any silly mistakes,
>> when I pushe it out later?
>
> I reproduced your merge and got very similar results. The differences
> that happened between my result and yours are not meaningful in any
> way.
>
> Definitely a very subtle merge, so thank you for doing that!

Resolving this kind of conflict is like a quick quiz in the
classroom to check my understanding of what is happening in all the
topics involved.  It is like solving a puzzle, and I do not dislike
doing it (otherwise I won't be working as a maintainer), but having
a second set of eyes, helping with independent verification, is
always appreciated.

Thanks.